
 LinHES - Bug # 798: ir sending without a receiver attached

Status: Closed Priority: Normal
Author: jams Category: Packages: Core
Created: 11/25/2011 Assignee: jams
Updated: 01/22/2012 Due date:
Description: Currently the system will remove and stop lircd if no_remote is used, even if a blaster is defined.

Should check for both a transmitter and receiver before stopping lircd.

Associated revisions
01/22/2012 10:17 am - jams
linhes-config: Stop removal of lircd when a remote is not defined, but a blaster is.

refs #798

History
11/25/2011 04:04 pm - relder
jams opened this for me based on IRC chat.

Running 7.1

There's a typo in mv_ir.py that causes lirc_serial not to get added to /etc/modules.mythvantage and therefore never shows up in lsmod.  This is line 
234.

@ add_module("/etc/modules/.mythvantage","lirc_serial    #blaster")@

should be

@ add_module("/etc/modules.mythvantage","lirc_serial    #blaster")@

lirc_serial now shows up in lsmod whereas it didn't before.

01/22/2012 10:18 am - jams
- Assignee set to jams

- % Done changed from 0 to 100

- Category set to Packages: Core

- Status changed from New to Closed

- Target version set to 7.2

fixed.
